@charset "utf-8";

/*---------------------------------------------------------
  CSS : module
----------------------------------------------------------*/
.contMob{display:none !important;}
.contPc{display:block !important;}

/*addtoany_share
------------------------------------------------*/
.addtoany_header{font-weight:bold;color:#333;}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* font
------------------------------------------------*/
.fontJP{
font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}


/* secInner
------------------------------------------------*/
section .secInner1 {
	padding: 15px 15px 50px;
}
section .secInner2 {
	padding: 15px 100px 50px;
}

/* mainTitle
------------------------------------------------*/
/*section .mainTit {
	padding: 167px 0px 168px 40px;
	background: url(../img/communication/main_bg.jpg) no-repeat center 0px;
}
section .mainTit h1 {
	background: url(../img/communication/main_tit.png) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 45px;
}*/

/* float
------------------------------------------------*/
.floatLeft {
	float: left;
	padding: 0px 10px 10px 0px;
}
.floatRight {
	float: right;
	padding: 0px 0px 10px 10px;
}

/* align
------------------------------------------------*/
.alignLeft {
	text-align: left;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}

/* title
------------------------------------------------*/
section .titPart1 {
	font-size: 16px;
	font-weight: bold;
	color: #222;
	clear: both;
	padding: 65px 0px 15px;
}
section .titPart1Nomg {
	font-size: 16px;
	font-weight: bold;
	color: #222;
	clear: both;
	padding: 0px 0px 15px;
}
section .titPart2,
section .titPart2Nomg {
	font-size: 16px;
	font-weight: bold;
	color: #222;
	background: #E0E0E0;
	clear: both;
	padding: 10px;
	margin: 40px 0px 20px;
}
section .titPart2Nomg {
	padding-top: 0px;
}
section .titPart3,
section .titPart3Nomg {
	font-size: 14px;
	font-weight: bold;
	color: #222;
	clear: both;
	padding: 30px 0px 5px;
}
section .titPart3Nomg {
	padding-top: 0px;
}
section .titPart4,
section .titPart4Nomg {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	clear: both;
	padding: 20px 0px 5px;
}
section .titPart4Nomg {
	padding-top: 0px;
}

/* paging
------------------------------------------------*/
section .paging {
	padding: 20px 0px 0px;
	clear: both;
}
section .paging .count {
	float: left;
}
section .paging ul.num {
	float: right;
}
section .paging ul.num li {
	float: left;
	padding: 0px 6px;
}
section .paging ul.num li a {
	color: #222;
}
section .paging ul.num li.prev,
section .paging ul.num li.next {
	margin-right: 10px;
}
section .paging ul.num li.activ a {
	background: #E0E0E0;
	color: #999;
	text-decoration: none;
	padding: 0px 6px;
}

/* action
------------------------------------------------*/
section .action {
	clear: both;
	padding-top: 30px;
}
section .action ul.actPart1 {
	background: url(../img/action_tel.jpg) no-repeat 0px 0px;
	padding: 23px 0px 21px 392px;
}
section .action ul.actPart1 li {
	float: left;
	padding: 4px 5px 0px 0px;
}
section .action ul.actPart2 {
	background: url(../img/action2_tel.jpg) no-repeat 0px 0px;
	padding: 27px 0px 27px 387px;
}
section .action ul.actPart2 li {
	float: left;
	padding-right: 10px;
}

/* mzTop
------------------------------------------------*/
section .mt05 {
	padding-top: 5px;
	clear: both;
}
section .mt10 {
	padding-top: 10px;
}
section .mt20 {
	padding-top: 20px;
}
section .mt30 {
	padding-top: 30px;
}
section .mt40 {
	padding-top: 40px;
}
section .mt50 {
	padding-top: 50px;
}
section .mt60 {
	padding-top: 60px;
}

/* list
------------------------------------------------*/
section ul.ulPart1 {
	padding: 10px 0px 0px 10px;
}
section ul.ulPart1 li {
	background: url(../img/parts_list1.gif) no-repeat 0px 15px;
	padding: 8px 0px 0px 12px;
}
section ol.olPart1 {
	padding: 10px 0px 0px 40px;
}
section ol.olPart1 li {
	list-style: decimal;
	padding-top: 2px;
}

/* dl
------------------------------------------------*/
section dl.dlPart1 {
	border-top: 1px solid #CCC;
}
section dl.dlPart1 dt {
	color: #8DC31F;
	padding: 20px 10px 0px;
	font-weight: bold;
}
section dl.dlPart1 dd {
	padding: 10px 10px 20px;
	border-bottom: 1px solid #CCC;
}

/* arrow
------------------------------------------------*/
a.arrowPart1 {
	background: url(../img/common/parts_arrow1.png) no-repeat 0px 3px;
	padding-left: 10px;
}
a.arrowPart2 {
	background: url(../img/common/parts_arrow2.common/) no-repeat 0px 3px;
	padding-left: 10px;
}
a.newwinPart1 {
	background: url(../img/parts_newwin1.gif) no-repeat 100% 3px;
	padding-right: 13px;
}

/* btn
------------------------------------------------*/
section a.btn1 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background: #86BFF2 url(../img/common/parts_boxarrow3.png) no-repeat right center;
	display: block;
	padding: 30px 30px;
	clear: both;
}
section a.btn1:hover {
	background: #B0D5F7 url(../img/common/parts_boxarrow3.png) no-repeat right center;
}
section .staffBtn,
section .salesBtn,
section .caseBtn,
section .archiveBtn{
	clear: both;
	padding-top: 60px;
	width: 50%;
	margin: 0px 25%;
}
section .staffBtn a,
section .salesBtn a,
section .caseBtn a,
section .archiveBtn a{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background: #999 url(../img/common/parts_boxarrow3.png) no-repeat right center;
	text-align: center;
	display: block;
	padding: 15px;
	clear: both;
}
section .staffBtn a:hover,
section .salesBtn a:hover,
section .caseBtn a:hover,
section .archiveBtn a:hover{
	background: #CCC url(../img/common/parts_boxarrow3.png) no-repeat right center;
}


/* note
------------------------------------------------*/
section .note {
	padding-left: 1em;
	text-indent: -1em;
}

/* caseList
------------------------------------------------*/
section .caseList ul.tab li {
	float: left;
	padding-left: 2px;
}
section .caseList ul.tab li:first-child {
	padding-left: 0px;
}
section .caseList ul.tab li a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 15px;
	width: 295px;
	background: #F1F1F1;
}
section .caseList ul.tab li.reform a:hover,
section .caseList ul.tab li.reform a.sct {
	color: #FFF;
	/*background: #F9682D url(../img/parts_arrow3.png) no-repeat center 36px;
	background: #CCC url(../img/parts_arrow4.png) no-repeat center 36px;*/
	background: #F9682D url(../img/parts_arrow4.png) no-repeat center 36px;
}
section .caseList ul.tab li.kitchen a:hover,
section .caseList ul.tab li.kitchen a.sct {
	color: #FFF;
	/*background: #31AEFA url(../img/parts_arrow3.png) no-repeat center 36px;
	background: #CCC url(../img/parts_arrow4.png) no-repeat center 36px;*/
	background: #31AEFA url(../img/parts_arrow4.png) no-repeat center 36px;
}
section .caseList ul.tab li.shop a:hover,
section .caseList ul.tab li.shop a.sct {
	color: #FFF;
	/*background: #3E78D9 url(../img/parts_arrow3.png) no-repeat center 36px;
	background: #CCC url(../img/parts_arrow4.png) no-repeat center 36px;*/
	background: #3E78D9 url(../img/parts_arrow4.png) no-repeat center 36px;
}
section .caseList .listBox li {
	line-height: 16px;
	float: left;
	width: 320px;
	padding: 10px 0px 0px 10px;
	position: relative;
}
section .caseList .listBox li:nth-child(3n+1) {
	padding-left: 0px;
}
section .caseList .listBox a {
	text-decoration: none;
	display: block;
}
section .caseList .listBox a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	/*box-shadow: 0px 0px 10px #BBB;
	-moz-box-shadow: 0px 0px 10px #BBB;
	-webkit-box-shadow: 0px 0px 10px #BBB;*/
}
section .caseList .listBox .inner {
	padding: 13px 28px 15px 13px;
	height: 54px;
}
section .caseList .listBox .bg1 {
	background: #699117 url(../img/index/list_arrow.png) no-repeat 100% center;
}
section .caseList .listBox .bg2 {
	background: #8FC31F url(../img/index/list_arrow.png) no-repeat 100% center;
}
section .caseList .listBox .inner h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #FFF;
	font-size: 18px;
}
section .caseList .listBox .inner p {
	font-size: 10px;
	color: #444B1C;
	padding-top: 8px;
	line-height: 16px;
}
section .caseList .listBox ul.cat {
	position: absolute;
	top: 10px;
	right: 0px;
}
section .caseList .listBox ul.cat li {
	height: 28px;
	width: 90px;
	text-indent: -9999px;
	float: left;
	padding: 0px;
}
section .caseList .listBox ul.cat li.renovation {
	background: url(../img/case/icon_renovation.jpg) no-repeat 0px 0px;
}
section .caseList .listBox ul.cat li.kitchen {
	background: url(../img/case/icon_kitchen.jpg) no-repeat 0px 0px;
}
section .caseList .listBox ul.cat li.shop {
	background: url(../img/case/icon_shop.jpg) no-repeat 0px 0px;
}
section .caseList .listBox ul.cat li.ikea {
	background: url(../img/case/icon_ikea.jpg) no-repeat 0px 0px;
	height: 28px;
	width: 53px;
}
section .caseList .listBox ul.cat li a {
	display: block;
	height: 28px;
	width: 80px;
}
section .caseList .more {
	padding: 20px 0px 40px;
}
section .caseList .more a {
	font-weight: bold;
	text-decoration: none;
	background: #FFF url(../img/index/list_arrow.png) no-repeat right center;
	padding: 15px;
	display: block;
	border: 1px solid #E6E6E6;
}

/* width
------------------------------------------------*/
section .width050 {
	width: 50px;
}
section .width080 {
	width: 80px;
}
section .width100 {
	width: 100px;
}
section .width120 {
	width: 120px;
}
section .width150 {
	width: 150px;
}
section .width200 {
	width: 200px;
}
section .width300 {
	width: 300px;
}
section .width380 {
	width: 380px;
}
section .width450 {
	width: 450px;
}
section .width600 {
	width: 600px;
}

/* form parts
------------------------------------------------*/

section form .block_item span.wpcf7-list-item{
display: block;
padding:5px 0;
}

section form table select,
section form table input,
section form table textarea,
section form dl select,
section form dl input,
section form dl textarea {
	padding: 8px;
	background: #FAFAFA;
	border-top: 1px solid #A1A1A1;
	border-right: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #A1A1A1;
}
section form dl input[type="image"] {
	padding: 0px;
	border-style: none;
}
section form table select,
section form dl select {
	background-color: #FAFAFA;
	padding: 8px;
	border-top: 1px solid #A1A1A1;
	border-right: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #A1A1A1;
}
section form table textarea,
section form dl textarea {
	font-size: 12px;
}
section form table input:focus,
section form table textarea:focus,
section form table select:focus,
section form dl input:focus,
section form dl textarea:focus,
section form dl select:focus {
	background: #FFF;
}
section form dt {
	color: #222;
	padding-top: 15px;
	margin-bottom:5px;
}
section form .col2 {
	width: 230px;
	float: left;
	padding-right: 10px;
}
section form .required {
	font-size: 10px;
	color: #006699;
	padding-left: 5px;
}
section form .arbitrary {
	font-size: 10px;
	color: #999;
	padding-left: 5px;
}
section form input.zip {
}
section form input.btn1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background: #666666;
	padding: 15px 40px;
	border-bottom: 2px solid #4C4C4C;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
section .attention {
	background-color: #EFEFEF;
	padding: 12px;
	border: 1px solid #CCCCCC;
	margin: 20px 0px;
}
section .attention ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
section .attention li {
	color: #FF3300;
}


/*---------------------------------------------------------
  width: 768px
----------------------------------------------------------*/
@media screen and (max-width: 768px){

.contMob{
display:block !important;
}
.contPc{
display:none !important;
}
	
/* secInner
------------------------------------------------*/
section .secInner1 {
	padding: 15px 15px 50px;
}
section .secInner2 {
	padding: 15px 100px 50px;
}

/* mainTitle
------------------------------------------------*/
/*section .mainTit {
	padding: 167px 0px 168px 40px;
	background: url(../img/communication/main_bg.jpg) no-repeat center 0px;
}
section .mainTit h1 {
	background: url(../img/communication/main_tit.png) no-repeat 0px 0px;
	text-indent: -9999px;
	height: 45px;
}*/

/* float
------------------------------------------------*/
.floatLeft {
	float: left;
	padding: 0px 10px 10px 0px;
}
.floatRight {
	float: right;
	padding: 0px 0px 10px 10px;
}

/* align
------------------------------------------------*/
.alignLeft {
	text-align: left;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}

/* title
------------------------------------------------*/
section .titPart1 {
	font-size: 16px;
	font-weight: bold;
	color: #222;
	clear: both;
	padding: 40px 0px 15px;
}
section .titPart1Nomg {
	font-size: 16px;
	font-weight: bold;
	color: #222;
	clear: both;
	padding: 0px 0px 15px;
}
section .titPart2,
section .titPart2Nomg {
	font-size: 16px;
	font-weight: bold;
	color: #222;
	background: #E0E0E0;
	clear: both;
	padding: 10px;
	margin: 30px 0px 20px;
}
section .titPart2Nomg {
	padding-top: 0px;
}
section .titPart3,
section .titPart3Nomg {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	clear: both;
	padding: 30px 0px 5px;
}
section .titPart3Nomg {
	padding-top: 0px;
}

/* paging *
------------------------------------------------*/
section .paging {
	padding: 20px 0px 0px;
	clear: both;
}
section .paging .count {
	float: none;
	clear: both;
}
section .paging ul.num {
	float: none;
}
section .paging ul.num li {
	float: left;
	padding: 0px 6px;
}
section .paging ul.num li a {
	color: #222;
}
section .paging ul.num li.prev,
section .paging ul.num li.next {
	margin-right: 10px;
}
section .paging ul.num li.activ a {
	background: #E0E0E0;
	color: #999;
	text-decoration: none;
	padding: 0px 6px;
}

/* action
------------------------------------------------*/
section .action {
	clear: both;
	padding-top: 30px;
}
section .action ul.actPart1 {
	background: url(../img/action_tel.jpg) no-repeat 0px 0px;
	padding: 23px 0px 21px 392px;
}
section .action ul.actPart1 li {
	float: left;
	padding: 4px 5px 0px 0px;
}
section .action ul.actPart2 {
	background: url(../img/action2_tel.jpg) no-repeat 0px 0px;
	padding: 27px 0px 27px 387px;
}
section .action ul.actPart2 li {
	float: left;
	padding-right: 10px;
}

/* mzTop
------------------------------------------------*/
section .mt05 {
	padding-top: 5px;
	clear: both;
}
section .mt10 {
	padding-top: 10px;
}
section .mt20 {
	padding-top: 20px;
}
section .mt30 {
	padding-top: 30px;
}
section .mt40 {
	padding-top: 40px;
}
section .mt50 {
	padding-top: 50px;
}
section .mt60 {
	padding-top: 60px;
}

/* list
------------------------------------------------*/
section ul.ulPart1 {
	padding: 10px 0px 0px 10px;
}
section ul.ulPart1 li {
	background: url(../img/parts_list1.gif) no-repeat 0px 15px;
	padding: 8px 0px 0px 12px;
}
section ol.olPart1 {
	padding: 10px 0px 0px 40px;
}
section ol.olPart1 li {
	list-style: decimal;
	padding-top: 2px;
}

/* dl
------------------------------------------------*/
section dl.dlPart1 {
	border-top: 1px solid #CCC;
}
section dl.dlPart1 dt {
	color: #8DC31F;
	padding: 20px 10px 0px;
	font-weight: bold;
}
section dl.dlPart1 dd {
	padding: 10px 10px 20px;
	border-bottom: 1px solid #CCC;
}

/* arrow
------------------------------------------------*/
a.arrowPart1 {
	background: url(../img/common/parts_arrow1.png) no-repeat 0px 3px;
	padding-left: 10px;
}
a.arrowPart2 {
	background: url(../img/common/parts_arrow2.common/) no-repeat 0px 3px;
	padding-left: 10px;
}
a.newwinPart1 {
	background: url(../img/parts_newwin1.gif) no-repeat 100% 3px;
	padding-right: 13px;
}

/* btn
------------------------------------------------*/
section a.btn1 {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background: #86BFF2 url(../img/common/parts_boxarrow3.png) no-repeat right center;
	display: block;
	padding:30px;
	clear: both;
}
section a.btn1:hover {
	background: #B0D5F7 url(../img/common/parts_boxarrow3.png) no-repeat right center;
}
section .staffBtn,
section .salesBtn,
section .caseBtn,
section .archiveBtn{
	clear: both;
	padding-top: 20px;
	width: 70%;
	margin: 0px 15%;
}
section .staffBtn a,
section .salesBtn a,
section .caseBtn a,
section .archiveBtn a{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background: #999 url(../img/common/parts_boxarrow3.png) no-repeat right center;
	text-align: center;
	display: block;
	padding: 15px;
	clear: both;
}
section .staffBtn a:hover,
section .salesBtn a:hover,
section .caseBtn a:hover,
section .archiveBtn a:hover{
	background: #CCC url(../img/common/parts_boxarrow3.png) no-repeat right center;
}

/* note
------------------------------------------------*/
section .note {
	padding-left: 1em;
	text-indent: -1em;
}

/* caseList
------------------------------------------------*/
section .caseList ul.tab li {
	float: left;
	padding-left: 2px;
}
section .caseList ul.tab li:first-child {
	padding-left: 0px;
}
section .caseList ul.tab li a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 15px;
	width: 295px;
	background: #F1F1F1;
}
section .caseList ul.tab li.reform a:hover,
section .caseList ul.tab li.reform a.sct {
	color: #FFF;
	/*background: #F9682D url(../img/parts_arrow3.png) no-repeat center 36px;
	background: #CCC url(../img/parts_arrow4.png) no-repeat center 36px;*/
	background: #F9682D url(../img/parts_arrow4.png) no-repeat center 36px;
}
section .caseList ul.tab li.kitchen a:hover,
section .caseList ul.tab li.kitchen a.sct {
	color: #FFF;
	/*background: #31AEFA url(../img/parts_arrow3.png) no-repeat center 36px;
	background: #CCC url(../img/parts_arrow4.png) no-repeat center 36px;*/
	background: #31AEFA url(../img/parts_arrow4.png) no-repeat center 36px;
}
section .caseList ul.tab li.shop a:hover,
section .caseList ul.tab li.shop a.sct {
	color: #FFF;
	/*background: #3E78D9 url(../img/parts_arrow3.png) no-repeat center 36px;
	background: #CCC url(../img/parts_arrow4.png) no-repeat center 36px;*/
	background: #3E78D9 url(../img/parts_arrow4.png) no-repeat center 36px;
}
section .caseList .listBox li {
	line-height: 16px;
	float: left;
	width: 320px;
	padding: 10px 0px 0px 10px;
	position: relative;
}
section .caseList .listBox li:nth-child(3n+1) {
	padding-left: 0px;
}
section .caseList .listBox a {
	text-decoration: none;
	display: block;
}
section .caseList .listBox a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	/*box-shadow: 0px 0px 10px #BBB;
	-moz-box-shadow: 0px 0px 10px #BBB;
	-webkit-box-shadow: 0px 0px 10px #BBB;*/
}
section .caseList .listBox .inner {
	padding: 13px 28px 15px 13px;
	height: 54px;
}
section .caseList .listBox .bg1 {
	background: #699117 url(../img/index/list_arrow.png) no-repeat 100% center;
}
section .caseList .listBox .bg2 {
	background: #8FC31F url(../img/index/list_arrow.png) no-repeat 100% center;
}
section .caseList .listBox .inner h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	color: #FFF;
	font-size: 18px;
}
section .caseList .listBox .inner p {
	font-size: 10px;
	color: #444B1C;
	padding-top: 8px;
	line-height: 16px;
}
section .caseList .listBox ul.cat {
	position: absolute;
	top: 10px;
	right: 0px;
}
section .caseList .listBox ul.cat li {
	height: 28px;
	width: 90px;
	text-indent: -9999px;
	float: left;
	padding: 0px;
}
section .caseList .listBox ul.cat li.renovation {
	background: url(../img/case/icon_renovation.jpg) no-repeat 0px 0px;
}
section .caseList .listBox ul.cat li.kitchen {
	background: url(../img/case/icon_kitchen.jpg) no-repeat 0px 0px;
}
section .caseList .listBox ul.cat li.shop {
	background: url(../img/case/icon_shop.jpg) no-repeat 0px 0px;
}
section .caseList .listBox ul.cat li.ikea {
	background: url(../img/case/icon_ikea.jpg) no-repeat 0px 0px;
	height: 28px;
	width: 53px;
}
section .caseList .listBox ul.cat li a {
	display: block;
	height: 28px;
	width: 80px;
}
section .caseList .more {
	padding: 20px 0px 40px;
}
section .caseList .more a {
	font-weight: bold;
	text-decoration: none;
	background: #FFF url(../img/index/list_arrow.png) no-repeat right center;
	padding: 15px;
	display: block;
	border: 1px solid #E6E6E6;
}

/* width
------------------------------------------------*/
section .width050 {
	width: 24%;
}
section .width080 {
	width: 94%;
}
section .width100 {
	width: 94%;
}
section .width120 {
	width: 94%;
}
section .width150 {
	width: 94%;
}
section .width200 {
	width: 94%;
}
section .width300 {
	width: 94%;
}
section .width380 {
	width: 94%;
}
section .width450 {
	width: 94%;
}
section .width600 {
	width: 94%;
}

/* form parts
------------------------------------------------*/
section form table select,
section form table input,
section form table textarea,
section form dl select,
section form dl input,
section form dl textarea {
	padding: 8px;
	background: #FAFAFA;
	border-top: 1px solid #A1A1A1;
	border-right: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #A1A1A1;
}
section form dl input[type="image"] {
	padding: 0px;
	border-style: none;
}
section form table select,
section form dl select {
	background-color: #FAFAFA;
	padding: 8px;
	border-top: 1px solid #A1A1A1;
	border-right: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	border-left: 1px solid #A1A1A1;
}
section form table textarea,
section form dl textarea {
	font-size: 12px;
}
section form table input:focus,
section form table textarea:focus,
section form table select:focus,
section form dl input:focus,
section form dl textarea:focus,
section form dl select:focus {
	background: #FFF;
}
section form dt {
	color: #222;
	padding-top: 15px;
}
section form .col2 {
	width: 230px;
	float: left;
	padding-right: 10px;
}
section form .required {
	font-size: 10px;
	color: #006699;
	padding-left: 5px;
}
section form .arbitrary {
	font-size: 10px;
	color: #999;
	padding-left: 5px;
}
section form input.zip {
}
section form input.btn1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background: #666666;
	padding: 15px 40px;
	border-bottom: 2px solid #4C4C4C;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
section .attention {
	background-color: #EFEFEF;
	padding: 12px;
	border: 1px solid #CCCCCC;
	margin: 20px 0px;
}
section .attention ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
section .attention li {
	color: #FF3300;
}

}
